ubuntu 6.1qq问题。。

为当前最终发行版之前的所有版本提供支持
回复
nowhaha
帖子: 41
注册时间: 2007-01-15 0:28
送出感谢: 0
接收感谢: 0

ubuntu 6.1qq问题。。

#1

帖子 nowhaha » 2007-01-15 15:47

自带Gaim 无 qq,下载很多安装不上。。。谁能推荐个合适的。。
头像
TualatriX
帖子: 359
注册时间: 2006-11-17 20:07
来自: 杭州/宁波
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 TualatriX » 2007-01-15 15:49

EVA,还有LumaQQ,这两个用的人最多了。
IMTX:http://imtx.cn/

LDCN(已经关闭):http://linuxdesktop.cn/

Ubuntu Tweak:http://ubuntu-tweak.com/
nowhaha
帖子: 41
注册时间: 2007-01-15 0:28
送出感谢: 0
接收感谢: 0

#3

帖子 nowhaha » 2007-01-15 15:56

今天看到
通告,说tx公司给灭了,能上??
头像
TualatriX
帖子: 359
注册时间: 2006-11-17 20:07
来自: 杭州/宁波
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 TualatriX » 2007-01-15 16:02

嗯。又能上了。只不过被封了一段时间而已。
IMTX:http://imtx.cn/

LDCN(已经关闭):http://linuxdesktop.cn/

Ubuntu Tweak:http://ubuntu-tweak.com/
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#5

帖子 yohu » 2007-01-15 16:57

gaim新版可以支持qq,不过我忘记在哪里下载的了,文件名是gaim_2.0.0_beta5-1hiweed2_i386.deb,gaim-data_2.0.0_beta5-1hiweed2_all.deb,自己搜吧。
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
回复

回到 “老旧版本支持”